.headshot {
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: 150px 100px;
  display: block;
  height: 100px;
  width: 120px;
  text-indent: -999em;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .headshot {
    background-size: 150px 100px;
  }
}
.headshot.team {
  width: 100px;
  background-size: 100px 100px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .headshot.team {
    background-size: 100px 100px;
  }
}
.headshot.blank {
  width: 60px;
  background-position: center top;
  background-size: 60px 78px;
  margin: 0 10px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .headshot.blank {
    background-size: 60px 78px;
  }
}
